            @include('team::user.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('team::user.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($user->defaultImage('images' , 'xl'))!!}" alt="{{$user->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('team::user.label.id') !!}
                </label><br />
                    {!! $user['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="team_id">
                    {!! trans('team::user.label.team_id') !!}
                </label><br />
                    {!! $user['team_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('team::user.label.user_id') !!}
                </label><br />
                    {!! $user['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="roles">
                    {!! trans('team::user.label.roles') !!}
                </label><br />
                    {!! $user['roles'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="position">
                    {!! trans('team::user.label.position') !!}
                </label><br />
                    {!! $user['position'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="settings">
                    {!! trans('team::user.label.settings') !!}
                </label><br />
                    {!! $user['settings'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('team::user.label.status') !!}
                </label><br />
                    {!! $user['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expires_on">
                    {!! trans('team::user.label.expires_on') !!}
                </label><br />
                    {!! $user['expires_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('team::user.label.created_by') !!}
                </label><br />
                    {!! $user['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('team::user.label.created_at') !!}
                </label><br />
                    {!! $user['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('team::user.label.updated_at') !!}
                </label><br />
                    {!! $user['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('team::user.label.deleted_at') !!}
                </label><br />
                    {!! $user['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('team_id')
                       -> label(trans('team::user.label.team_id'))
                       -> placeholder(trans('team::user.placeholder.team_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('roles')
                    -> options(trans('team::user.options.roles'))
                    -> label(trans('team::user.label.roles'))
                    -> placeholder(trans('team::user.placeholder.roles'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('position')
                       -> label(trans('team::user.label.position'))
                       -> placeholder(trans('team::user.placeholder.position'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('settings')
                       -> label(trans('team::user.label.settings'))
                       -> placeholder(trans('team::user.placeholder.settings'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expires_on' class='control-label'>{!!trans('team::user.label.expires_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expires_on')
                        -> placeholder(trans('team::user.placeholder.expires_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('team::user.label.created_by'))
                       -> placeholder(trans('team::user.placeholder.created_by'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



